@import url(https://fonts.googleapis.com/css?family=Exo);
@import url(https://fonts.googleapis.com/css?family=Days+One);
@import url(https://fonts.googleapis.com/css?family=Varela+Round);

body{
	background-image: url("../img/bgnoise_lg.png");
	background-repeat: repeat;
}
.d3cv {
	/*shape-rendering: crispEdges;*/
}

.lower text {
	font: 9px 'Days One', sans-serif;;	
}

.upper text {
	font: 12px 'Varela Round', sans-serif;
}

.lowerSection0 {
	fill: #B0C4DE;
	stroke-width: 1;	
}

.lowerSection1 {
	fill: #808000;
	fill-opacity: .7;
	stroke-width: 1;	
}

.lowerSection2 {
	fill: #DC143C;
	fill-opacity: .7;
	stroke-width: 1;	
}

.brush .extent {
	stroke: gray;
	fill: dodgerblue;
	fill-opacity: .365;
}

.axis path, .axis line {
    fill: none;
    stroke: black;
}

.axis text {
    font-family: sans-serif;
    font-size: 12px;
}